This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115271 - RFE: Update to 2004-02-02
RFE: Update to 2004-02-02
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xemacs-sumo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 16:06 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 21:38:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2004-02-09 16:06:06 EST
XEmacs sumo 2004-02-02 is out, I've updated the 20031113-1 SRPM to it,
seems to work just fine here.

Specfile patch (changelog in UTF-8, probably screwed by the webserver):
http://koti.welho.com/vskytta/xemacs/xemacs-sumo-spec.patch

Rediffed:
http://koti.welho.com/vskytta/xemacs/browse-url-htmlview-84262.patch
Comment 1 Jens Petersen 2004-02-09 21:38:21 EST
Yep, I already built it last week, it should appear
in fc devel before long. :-)
Comment 2 Jens Petersen 2004-02-09 21:48:43 EST
I'll add the erc Changelog fix in the next build.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.